{
  "paths": [
    {
      "_path": "bin/scrappie",
      "path_type": "hardlink",
      "sha256": "44b67a2dc1676a2060bfa2d21eac5d2899626158a6852f20e666667733745b0c",
      "size_in_bytes": 11363680
    },
    {
      "_path": "bin/scrappy",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/scrappie_1683898730350/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "a8fc5f460f357286d99cd142652e726504061b2e42bc196d596680d9b8bf2762",
      "size_in_bytes": 1211
    },
    {
      "_path": "lib/libscrappie.a",
      "path_type": "hardlink",
      "sha256": "541fd75956905e015d9f04da51881912266622bf47d5ad71fd6204236579b798",
      "size_in_bytes": 11351910
    },
    {
      "_path": "lib/libscrappie.so",
      "path_type": "hardlink",
      "sha256": "b6387f1314b8cb4581988167d97f997117778f810a2d055a78ef5107ae81906f",
      "size_in_bytes": 11310424
    },
    {
      "_path": "lib/python3.10/site-packages/libscrappy.abi3.so",
      "path_type": "hardlink",
      "sha256": "a8c37b9d5e94474eaee1ab6ad5289da874364065ff57f7d049665f9a85fb1a1f",
      "size_in_bytes": 11314592
    },
    {
      "_path": "lib/python3.10/site-packages/scrappie-1.4.0-py3.10.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "29519c9594b035eca7bc2baaee9868734e35541c087cdfc15e2ebaf6e474e071",
      "size_in_bytes": 3108
    },
    {
      "_path": "lib/python3.10/site-packages/scrappie-1.4.0-py3.10.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "9c8a38e981000fa158e5caf351c0aa725e128c57ea8a851a852dfd43d3bcb826",
      "size_in_bytes": 532
    },
    {
      "_path": "lib/python3.10/site-packages/scrappie-1.4.0-py3.10.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.10/site-packages/scrappie-1.4.0-py3.10.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "0c69c6d37f84f2e80788ede93b723d7028d5e932846d303b9bf295f706927b9b",
      "size_in_bytes": 46
    },
    {
      "_path": "lib/python3.10/site-packages/scrappie-1.4.0-py3.10.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.10/site-packages/scrappie-1.4.0-py3.10.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "8e9a51a30d32341a7e9a0ed18af6667d0673b1d93b9e41996fbf5cd6cd4ba726",
      "size_in_bytes": 23
    },
    {
      "_path": "lib/python3.10/site-packages/scrappie-1.4.0-py3.10.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9033dc4f37f18eed1ed556e8a8b11b49e2574fcb2848a2dbf32e223cf1da69ab",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.10/site-packages/scrappy/__init__.py",
      "path_type": "hardlink",
      "sha256": "b8f1750a73d9066e590bd9b40406d0bf3b3d328afbc207b56b7b4c5ff9a38a97",
      "size_in_bytes": 22454
    },
    {
      "_path": "lib/python3.10/site-packages/scrappy/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3a22c8b3ee1fd29962e471fe590b0c0e0ce918c29198e6e08812fa8fe0411a49",
      "size_in_bytes": 22090
    }
  ],
  "paths_version": 1
}